body {padding:0; margin:0; }
body, td {font-family:Tahoma,verdana,arial; font-size:11px; color: #555555; line-height:14px;}
body {background:url(images/bg.gif);}
a{color:#85A003; text-decoration:none; font-size:11px; font-weight:bold;}
a:hover{text-decoration:underline;}

.block1 span a{color:#555555; text-decoration:underline; font-size:11px; font-weight:normal; line-height:14px;}
.block1 span a:hover{text-decoration:none;}
.block1 strong a{color:#8D8D8D; text-decoration:underline; font-size:11px;}
.block1 strong a:hover{text-decoration:none;}
.block1 font {color:#85A003; font-size:11px; font-weight:bold;}

.footer b a{color:#929292; font-size:10px; text-decoration:underline; font-weight:normal;} 
.footer b a:hover{text-decoration:none} 
.footer td {font-family:Tahoma,verdana,arial; font-size:10px; color: #929292;}

.bg {background:url(images/bg1.gif); background-repeat:repeat-x;}
.bg1 {background:url(images/bg2.gif); background-repeat:repeat-y;}
.bg2 {background:url(images/bg3.gif); background-repeat:repeat-x;}
.bg3 {background:url(images/bg4.gif); background-repeat:repeat-x;}
.bg4 {background:url(images/bg5.gif); background-repeat:repeat-y; width:463px; height:100%; vertical-align:top; text-align:right; padding:20px;}
.bg5 {background:url(images/bg6.gif); background-repeat:repeat-x;}
.bg6 {background:url(images/bg7.gif); background-repeat:repeat-y;}
.bg7 {background:url(images/bg8.gif); background-repeat:repeat-y;}
.bg8 {background:url(images/bg9.gif); background-repeat:repeat-y;}
.bg9 {background:url(images/bg10.gif); background-repeat:repeat-y;}
.go {height:20px; width:168px; font-family:tahoma,verdana,arial; font-size:11px; padding-left:5px; color:#555555}
.ta {height:140px; width:168px; font-family:tahoma,verdana,arial; font-size:11px; padding-left:5px; color:#555555; overflow: auto;}
form {padding:0; margin:0;}